Considerations in Customizing a Core 
Language System for Persons using 

Auditory Scanning

augmentative communications

Finding appropriate and efficient generative language solu-
tions has been historically difficult for persons with complex com-
munication needs who use auditory scanning.  As a field, we are 
constantly improving the language programs available for per-
sons using alternative access; however, I find careful customization 
is needed for any out-of-the box language system that I recom-
mend. Along with Heather Duvall, Cassie Sementelli, and Michele 
Bishop, I helped in customizing and designing a language system 
for Douglas; a person with complex communication needs using 
two-step auditory scanning. We created this language system be-
fore the advent of Core Scanner™ by Prentke Romich Company 
(PRC) and I continue to recommend this language system to peo-
ple I work with, today, as well as use the principles used to create 
it when customizing other language systems to better meet the 
needs of persons using auditory scanning.

Douglas needed a language system that allowed him to gener-
ate novel thoughts and expressions. It was not enough to simply 
change the access method of an out-of-the box language pro-
gram and use it with Douglas. The language systems available at 
the time (such as, but not limited to, Unity®, Word Power™ and 
Gateway©) were not appropriate to use in this manner, because 
they were designed having a person using direct selection in 
mind. A variety of factors change when considering the needs of a 
person using auditory scanning, including: the visual and audito-
ry information gleaned and needed by a user to navigate through 
a language system, auditory prompts, motor planning, language 
organization, frequency of word use, grid real estate and morpho-
logical and syntactic complexity considerations (Sementelli et al., 

2012, October). For Douglas, we started with a version of MinTalk, 
by Gail Van Tatenhove, and transformed it into an auditory scan-
ning language program, capitalizing on frequency of word use, 
information gained from auditory prompts paired with visual in-
formation gained from multi-meaning picture symbols, and the 
conceptual framework of how MinSpeak® programs (like Unity®) 
were organized to organize Douglas’ system (Sementelli et al., 
2012, October). 

VISUAL AND AUDITORY INFORMATION/PROMPTS
Douglas needed his language system to capitalize on motor 

planning and take advantage of auditory prompts to give per-
tinent information on his location within the language system. 
When you think about a direct selector (without vision impair-
ment) using a language system they, are able to gain visual infor-
mation from the picture symbol as well as the location of a word 
within the grid of the language system, arguably simultaneously. 
How do we give that same information to someone accessing a 
system using switches, any type of auditory scanning, with unre-
liable vision and motor planning difficulties? You offer the same 
visual information (changing visual aspects, as appropriate – i.e., 
high contrast symbols) while capitalizing on the auditory infor-
mation of the scan. You build this information carefully within the 
system, in order to allow the user to build motor patterns based 
on the information they hear. We tried to make the auditory 
prompt information of Douglas’ system relevant, through careful-
ly arranging the language program. His language system was set 
up to scan row/column, with row prompts being a color. The color 

AliciA Alverson is a speech and language pathologist (SLP), working at Providence Children’s Development 
Institute, in Portland, OR. She specializes in augmentative and alternative communication (AAC), working with chil-
dren and young adults in pediatric outpatient clinic and pediatric skilled nursing facility settings.  She has also worked 
in the schools in specialized classroom settings, working with students using AAC. Prior to working as an SLP, 
Alicia worked as a caregiver for a person with complex communication needs, where she gained mentorship and 
experience in creating generative language systems for auditory scanners and served as an advocate in the person’s 
school to train educators in how to use and incorporate a generative language communication device into a general 
education setting..
really is quite arbitrary, however, we were able to group like visual 
and auditory information to make the name of the color relevant. 
For example, ‘yellow row’ indicated words or picture symbols re-
ferring to people. See Figures 1 and 2. 

A learner could certainly memorize locations of all the words 
within their device without them being arranged as we did, how-
ever, this becomes much like memorizing a route to the nearby 
coffee shop without being able to use an sensory information. 
Memorizing three blocks forward and two blocks right gets you 
to the coffee shop works, until the walker forgets or loses track of 
where in their motor pattern they are (perhaps because of a mis-
step due to body incoordination or developing, but not mastered 
scanning automaticity). There is no useful information in under-
standing the context of where that person is in relation to a whole 
system, and therefore their entire learning process is based only 
on rote memory, instead of also understanding context. Much 
more comprehensive and contextual is understanding that the 
coffee shop is three blocks in front of my house and I turn right 
at the green house, with the willow tree. If my motor pattern is 
interrupted, I still have relevant contextual information that will 
get me to the coffee shop.  

We wanted Douglas to be able to understand the context of 
where he was within his language system, so he did not need to 
know every location and motor pattern of every word in his lan-

guage system in order to use it to find words he had not yet been 
shown, modeled or practiced. He could understand how patterns 
got him to words and where he may look for new words, much 
like a person using direct selection understands they when they 
are looking in the Unity® icon of a rainbow, they see the colors of 
the rainbow and are given a hint that that is where colors might 
live; and that we often pair colors with art, so words about art 
may live there as well. This information allows the user to make 
informed guesses on where a word they have not used before is. 
This was especially important for Douglas, as he was at risk for his 
motor execution going awry, due to the complexity of his body. 

We accommodated for the visual and auditory needs in Doug-
las’ system with auditory row and column (icon) prompts. Row 
prompts were a somewhat arbitrary color (button/symbol back-
ground of icons in said row) that described the color of the given 
row with like information contained in the row. The patterns are 
two-fold, as information on the main screen could not be sorted 
in the same ways. Throughout the system (with the exception of 
customized fringe vocabulary pages), the rows were sorted “ac-
tivity” or “quick row,” “yellow row,” “green row,” “blue row,” “orange 
row,” with the colors representing parts of speech or word func-
tions (See Figures 1 and 2). Yellow = people words. Green = action 
words. Blue = phrases. Orange = describing words; and the activi-
ty rows containing fringe vocabulary (mostly nouns). 

Figure 1.  Main Screen

https://www.closingthegap.com/membership/
The main screen was sorted as similarly as we could with some 
secondary context conventions. Yellow remained the people row. 
Green became icon pictures and names of things we generally 
do or use inside. Blue became icon pictures and names of things 
we generally do or use outside. Orange became icon pictures and 
names of things we do with our body. By having similar naming 
conventions on the main screen as the second sequence screen, 
Douglas was able to create motor plans by understanding that 
the row colors always stayed consistent. Additionally this informa-
tion was reinforced in low-tech ways of using his picture symbols, 
talking about words as being a “yellow word”, or “green word”, and 
so on.

An additional piece of information was the prompt names of 
the icon symbols bridging to the sequence screen. They generally 
described the icon symbol chosen. For example, the picture of a 
toy box and toys was “play”.  We worked with Douglas on creating 
mental images of each auditory prompt using the visual informa-
tion we (and Douglas at times was) were able to gather from the 
icon. Because we customized his system based off of MinSpeak® 
symbols, it was important for Douglas to learn the concept of 
multi-meaning symbols in order to navigate through his language 
system and make informed guesses on where vocabulary lived, 
that he hadn’t used or learned the location. So, while still taking 
advantage of motor planning, Douglas did not have to rely solely 
on motor patterns to navigate through his language system.

MOTOR PLANNING, LANGUAGE ORGANIzATION AND 
REAL ESTATE

While we did not want Douglas to rely on automaticity of mo-
tor patterns in order to navigate through his device; it was very 
important that he had access to consistent motor patterns, so he 
could develop motor automaticity. This was accomplished by the 
way icon symbols were sorted. 

Starting with the first row on the main and sequence pages, 
these are always where fringe vocabulary or quick words live (see 
Figures 1 and 2). As with other MinSpeak® programs, this is where 
the language system became highly customizable to Douglas 
and his experience with vocabulary. An important question that 
may be forming is: why would you put fringe vocabulary (the least 
used vocabulary when implementing a core language system) in 
the row with the least amount of hits to access? There are a few 
reasons. To start, activity rows (a concept of MinSpeak® systems) 
were part of the program that we customized off of and lived in 
the first row. The activity rows lend themselves well to fringe vo-
cabulary; and in a system made for a direct selection there is not a 
motor consideration for a first row versus a second row. However, 
we did not leave this here simply because that is what we had to 
work with; it lent itself well to natural motor planning.  Due to the 
location of the activity rows, we were able to provide natural and 
quick access to “quick words” on the main screen. Also, the way 
the scan pattern is programmed in PRC devices, it would take a 

Figure 2.  Sequence Screen of “your hand”
double hit to get into the first row, on the second sequence. For 
Douglas, his select switch was the switch in his scanning array 
that he used least often; therefore, it was not as natural of a motor 
sequence (although learnable). So, it was not necessarily detri-
mental to give up this conceivably easier to access row for fringe 
vocabulary, and it was possibly advantageous. 

Moving down the rows, they were then sorted by types of 
words/parts of speech. This pattern remained consistent through-
out the device. Much like when finding the main verb in a Min-
Speak® based program at the Action Man location, verbs are al-
ways found in the green or third row of Douglas’ language system 
(see Figure 2). This pattern carries through for all word types – 
nouns, pronouns/people words, actions, phrases and adjectives/
describing words. Giving these consistent patterns allows for au-
tomaticity to happen in motor planning, increasing efficiency of 
expression. (Van Tatenhove, n.d.). 

Related to motor planning is real estate (or the value of the lo-
cation of single button) of the language system. In direct selection 
systems real estate is not as important of a factor as one button is 
not necessarily easier to access than another; albeit direct selec-
tion can have its own set of access difficulties depending on the 
user. Real estate was critical when arranging Douglas’ language 
system. Scanning already has efficiency working against it, there-
fore we needed to consider where and how we were going to 
lay out language in conjunction with frequency of word use. For 
Douglas’ system we used frequency of word use and fine-tuned 
our arrangement with word importance to Douglas. For exam-
ple, “eat” and “drink” are frequently used core words. Eating and 
drinking is not a big part of Douglas’ life. While he certainly still 
has things to say with these words, it did not warrant them being 
more easily accessible than other, more relatable words.  

When thinking about real estate in a language system de-
signed for scanning, we did not determine linearly, but by number 
of switch hits (moving and selecting) it would take Douglas to get 
to a single word. These hit numbers will differ for single- and two- 
switch scanners, but relationally will give the same information, 
when also considering the auditory information and wait time 
single-switch scanners will still have. For example, in Douglas’ lan-
guage system, “touch” (see Figures 1 and 2) is a two-hit sequence 
in MinSpeak® terms, but takes seven switch hits (five moves and 
two selects) to navigate to. You will see that the number of se-
lections, remains consistent with the Unity® and MinSpeak® hit 
patterns, two selects is the same as a two-hit sequence. Instead 
of counting hits for each word, we looked at the grid of icons as 
a (partial) pyramid, tilted on its base, with dimensionality added 
as Douglas progressed into sequential screens. The first button 
in the first row takes the least amount of switch hits (two) to ac-
cess. The second button in the first row and the first button in the 
second row take the next, least amount of switch hits (three) to 
access. The third button in first row, second button in the second 
row, and first button in the third row take the next least amount of 
switch hits (four) to access; and so on. While the system could not 

be organized on a purely one-to-one ratio with frequency of word 
use to least amount of hits, due to the already established motor 
pattern “categories” (yellow, green, blue, orange row, etc.); the real 
estate pyramid guided us in where to place our multi-meaning 
icons within their motor pattern “category.”  The “eat” and “drink” 
examples I mentioned earlier come in to play here. “Eat” and 
“drink” and the vocabulary within their icon symbol were mostly 
related to eating and drinking; and because we decided this set of 
vocabulary was not essential to have near the top of the pyramid, 
quicker to access, we moved them towards the base, giving oth-
er more highly sought after words better real estate. Additionally, 
because they were towards the base of the pyramid, they had less 
language content inside of them, versus icons closer to the top, 
were filled with more language. See Figure 3. 

Lastly, we did add (mostly core) phrases into Douglas’ lan-
guage system. Important to note, is that the phrases we chose 
were likely word combinations and could be combined with oth-
er core words, still maintaining the generative natures of Douglas’ 
language system. They were not necessarily a singular unit. We 
wanted to offer Douglas the same efficiency tool that Unity® of-
fers with pronoun/verb combinations (i.e., “I want”, “you need”, “we 
like”, etc.). Due to the high frequency of uses for the words in these 
combinations, it made sense to combine them into a single motor 
pattern instead of always having to use two motor patterns. We 
offered these phrases both in statement and question phrases, in 
a similar location pattern to Unity®. The statement phrases live in 
the pronoun icon with which they are associated. The question 
phrases live in the icon symbol of the verb with which they are 
associated. Since these phrases did not take up all of our fourth 
row (or blue row) real estate within the language system, we were 
able to create other phrases that we determined would be ideal 
for Douglas to say efficiently, adding a social and pragmatic lan-
guage component within the language system, such as “pay at-
tention,” or “not cool.”

MORPHOLOGICAL AND SYNTACTICAL CONSIDERATIONS
Another important consideration for Douglas’ language sys-

tem was understanding that when it took at minimum two hits 
to say any single word and up to 20+ switch hits (for a two-step 
scanner) to say to a single word (in a core language based sys-
tem), we needed to take into consideration our desire for Douglas 
to use correct syntax and how this affected his efficiency. Was it 
important for us that Douglas used correct syntax or more im-
portant for him to be able to get his expressions across more ef-
ficiently with one, two or three words that were not necessarily 
grammatically “correct” nor in the syntactically correct word order, 
but had meaningful context and were novel, generative and au-
tonomous? We went for novel, generative and autonomous. It is 
not to say that his language system could not grow and become 
more grammatically complex as he grew in his automaticity, but 
we knew that quick access to rich content words was crucial for 
him to be generative in his language use and overcome ineffi-

https://www.closingthegap.com/membership/
ciency barriers. It is also not to say that we completely negated 
morphology and syntax in our teachings. We continued to use 
correct grammar when we spoke and provided accurate spoken 
language models. Additionally, I am also not suggesting that one 
must give up morphology and syntax for generative language, 
but simply that we needed to weigh it against the efficiency cost.  

We decided to forgo having various verb tenses, superlatives, 
and plural nouns readily available in Douglas’ language system, 
as it would have increased the amount of hits required for him 
to say a single word or taken up valuable real-estate. We instead 
went with the base forms of all words with the acceptance that his 
expressions may not always look pretty, but certainly still got his 
point across. When combined with partner assisted auditory scan-
ning, we have been able to clarify and communicate with Douglas 
when his messages may have multiple meanings depending on 
context, or work with him to add additional words for more specif-
ic meaning and understanding. We did not completely take away 
the option to conjugate verbs, create superlatives, or plurals, but 
moved these function buttons into a page that was not compet-
ing for prime real estate. The system we created for Douglas, with 
further customization, could also have morphological features in 
a similar way that CoreScanner™ has added them to their most 
complex user area. 

Douglas’ language system provides an example of another 

way that creating and arranging language systems could be suc-
cessful. We are growing as a field in the products we are putting 
out for auditory scanners, however, I would argue a single one still 
is not ideal for all users. When I am working with auditory scan-
ners I continue to take the characteristics of Douglas’ language 
system in mind to more adequately fit the auditory and motor 
planning needs of persons using auditory scanning. I continue to 
use Douglas’ system as an option for other users. Just like choos-
ing between Unity®, LAMP™, Word Power™, Snap+Core, or other 
language systems on the market, I continue to make the same 
feature matching decisions when considering Douglas’ system, 
an out-of-the box system and/or customizing them. 

REFERENCES
Sementelli, C., Bishop, M., Duvall, H., & Alverson, A. (2012, Octo-

ber). Give Me a C(L)UE: Reworking our Beliefs about What Individ-
uals who Use Auditory Scanning Need in a Communication and 
Language Set. Presented at 30th Annual Closing the Gap Confer-
ence, Minnapolis, MN. 

Van Tatenhove, G. (n.d.). Core Vocabulary with Generative-In-
dependent Communicators in Inclusive Classrooms. Retrieved 
from http://www.vantatenhove.com/files/handouts

Figure 3.  Sequence Screen, “Drink”
ProffesionAl DeveloPment

Empowering Paraprofessionals 
– The Key to Successful AAC 
Implementation 
By Candice Steel, SLP-L, ATP, Gompers 
Rehabilitation Centers, Phoenix, AZ. 
Thursday, August 29, 2019  
3:30 pm – 5:00 pm (CDT) 
 
Increase the chance of successful 
implementation of alternative 
communication (AAC) through 
systematic paraprofessional and 
support professional training. The 
goal of this session is to expand 
the capacity and effectiveness of 
support professionals from school-
aged individuals through adult.

We will outline our guide to training 
staff in topic-focused modules. The 
strategies staff will learn and apply, 
will result in an increase in use of 
AAC independence in initiating use 
of AT and the decrease of device 
abandonment.

Unlock the potential of support 
professionals to facilitate 
implementation of devices and shift 
the power of voice and advocacy to 
the individual with disabilities. 

 

Making Materials Digital 
By Mark Coppin, .Ed., ATP, ADE, is an 
Independent Accessibility Consultant, 
Prairie Assistive Technology, Fargo, ND. 
Thursday, September 19, 2019 
3:30 pm – 5:00 pm (CDT)

Making classroom materials 
accessible for all students is 
extremely important. Unfortunately, 
not all classroom materials are 
accessible, in this webinar we will 
cover ways to make classroom 
materials accessible. You will learn 
about digital text, optical character 
recognition, ways to present digital 
text, digital study tools, math 
solutions and more.

We will cover solutions for Mac OS, 
Windows, Chrome and iPad. We 
will also discuss how to create and 
design your own digital materials 
such as accessible books, audio files, 
dictionaries, note taking and writing 
supports. 

 
 

Rockin’ in the Real World – Music 
for All 
By Mark Coppin, .Ed., ATP, ADE, is an 
Independent Accessibility Consultant, 
Prairie Assistive Technology, Fargo, ND. 
Tuesday, October 22, 2019 
3:30 pm – 5:00 pm (CDT)

The ability for all students to 
express themselves through music 
is extremely important. If a student 
can’t hold an instrument, play an 
instrument, read or write music; 
how can they express themselves 
musically? Luckily there are a lot of 
solutions available. This webinar will 
focus on some of those options.

We will look at accessible solutions 
such as Skoog, Skwitch, Beamz, 
Garageband and iPad apps. We 
will cover solutions from basic 
cause and effect music apps all the 
way to apps for composing and 
performing. Participants will learn 
how to unleash the inner Rock Star! 
 You’ve gone to the training, taken the webinar and are all 
geared up to go back to work armed with what you have learned 
and want to implement. However, not everyone back home is as 
excited as you are. Now what do you do? How do we, as profes-
sionals, close the gap between what we know and how to put it 
into practice? How do we close the gap between our students 
and staff?

I attended the Assistive Technology Industry Association 
(ATIA) conference for the first time in January 2017. ATIA is a 
three-day conference and one of the world’s most extensive as-
sistive technology conferences showcasing international excel-
lence in the field. This conference goes beyond Augmentative 
and Alternative Communication (AAC) into a whole realm of 
Assistive Technology and how multi-disciplinary professionals, 
parents and teachers can use these products to best serve those 
in need. The conference was a memorable educational experi-
ence, to say the least. If you have not had the chance to attend 
ATIA (like I hadn’t before this trip), I definitely recommend at 
least looking into it.

I went to some notable breakout sessions. I was able to hear 
speakers genuinely talk about their passion for Assistive Tech-
nology. My colleague, Colleen, was in her Clinical Fellowship year 
and was just as excited as I was to be first time attendees. One 
of the more memorable sessions we both attended was Hard 
“Core”: There’s More (Than Stop and Go) to Explore presented 

by Aldrich, Dubovsky and Katzen. In their session, these women 
spoke about Core Vocabulary and used an analogy that really 
made an impact on us. In their analogy, Aldrich, Dubovsky and 
Katzen stated that an ice cream sundae is like our language, our 
language as a whole. The main ingredient of the ice cream sun-
dae is the ice cream, in which they compared to Core Vocabu-
lary, whereas the toppings are comparable to Fringe Vocabulary 
because these are additional and specific to each individual. I 
also heard the following quote by Jane Kortsen for the first time: 
“The average 18 month old has been exposed to 4,380 hours 
of oral language at the rate of eight hours a day from birth. A 
child who has a communication system and receives speech lan-
guage therapy two times per week for 20 to 30 minute sessions 
will reach this same amount of language exposure in 84 years”. 
This quote rocked us back on our heels, especially knowing that 
as speech-language pathologists, we were the ones providing 
that 20-30 minutes of speech therapy twice a week.  After hear-
ing this, we definitely realized that we had some work ahead of 
us!

After leaving our first ATIA conference, Colleen and I were 
feeling both inspired and bewildered. We had already started a 
Core Vocabulary initiative within our Autism program; however, 
it was slow moving and realistically, not what we had anticipat-
ed and hoped for, up until that point. We knew that something 
needed to change and we would be the ones to implement that 

Caught Modeling Core
professional development

JessicA Gerth is a Speech Language Pathologist who works with children on the Autism Spectrum to help 
them communicate effectively and engage in the world around them.  Jessica believes that just because someone 
is non-verbal, does not mean that they have nothing to say.  She has worked for the Belleville Area Special Services 
Co-op for 12 years, 10 solely within the Autism Program.  Jessica holds a Master’s degree in Speech Language 
Pathology from Southern Illinois University-Edwardsville.

colleen KrAsich is a Speech-Language Pathologist who currently works with elementary school children, in 
a rural part of the Midwest. She completed her CF year working with children on the Autism Spectrum, at Belleville 
Area Special Services Cooperative (BASSC), where she met Jessica Gerth and implemented the “Caught Modeling 
Core” program. Colleen graduated with honors from Western Illinois University, where she holds a Master’s degree in 
Speech-Language Pathology and Spanish Language/Literature.
change. Our workplace consistently struggled with staff turn-
over and staff participation, so we knew there had to be some-
thing that enticed the teachers and staff.

  Having worked in the field of Autism, in a school-based 
setting for ten plus years, I knew positive reinforcement was 
going to garner the best results.  This discussion led to a mem-
ory from my childhood of a program that was implemented 
throughout grade school entitled “Caught Being Good”.  When 
a student was caught having a preferred behavior, a ticket was 
given to that individual student.  These same tickets would then 
be saved up and used to purchase items, such as: stickers, fold-
ers or pencils from the “school store”. The program I participat-
ed in during my elementary education was a Positive Behavior 
Intervention and Support (PBIS), which was a program used to 
achieve important behavior changes. Simply put, PBIS is a gen-
eral term that refers to positive behavioral interventions and 
systems used to achieve important behavior changes. Therefore, 
it rewarded good behavior to encourage others to have good 
behavior as well.  These two ideas gave rise to the PBIS initiative 
“Caught Modeling Core”. Our PBIS program was a bit different 
than the one used throughout my education because it was de-
signed for the school staff, rather than for students, whom most 
PBIS are utilized.

 Colleen and I sat down with our administrator, who was 
previously a speech-language pathologist (SLP), and laid out 
the framework for structuring the initiative. Since it was after the 
ATIA conference, we knew we were running short on time before 
the end of the school year, so we wanted to implement a quick 
three-month initiative to track the use and modeling of Core 
Vocabulary across different activities and settings in our school. 
I know that there has been multiple conversations within the 
AAC world about how to classify and what to call this concept. 
Do we continue to classify it as modeling or do we call it Aided 
Language Input? For our “Caught Modeling Core” initiative we 
called it modeling (to simplify the terminology for our staff) and 
defined it as, “pointing to an icon on a core board or activating 
a button on an AAC device, while saying the word”. This defini-
tion did not require the student to respond, rather it was just the 
adult showing the student. We printed this definition on a small, 
pocket-sized laminated card and provided it to each one of our 
teachers and staff members. 

We confirmed that our administrator as well as our fellow 
support staff, which included: Occupational Therapists, Certi-
fied Occupational Therapy Assistants, and a Music Therapist, 
would all be assisting us SLPs, to watch and keep track of the 
teachers and staff who are modeling Core Vocabulary to their 
students. We informed our administrator of our plans for having 
staff incentives and that these incentive costs would be covered 
by myself and Colleen.  We outlined the duration of the “Caught 
Modeling Core” initiative, explaining that we would hold this ini-
tiative from March until mid-May, even though we knew spring 
break would come in the middle of this. From our experience, 

we know that the teachers in our school rarely get to eat lunch 
outside of their classrooms or without students, so we wanted 
to have a meaningful incentive for our winners. We decided on 
the following prizes: (1) a restaurant gift card for the individual 
who modeled the most and (2) lunch that was provided by Col-
leen and myself, for the classroom that cumulatively modeled 
the most. Not only was lunch going to be provided, but Colleen 
and I were to trade places and let the teachers and the class-
room staff enjoy lunch in the workroom, while we sat with their 
students for that period. We also knew there would be staff hesi-
tations, so we planned to combat those with extra trainings and 
core vocabulary meetings.

To introduce our “Caught Modeling Core” initiative to the 
staff, we had the teachers and staff fill out a survey that includ-
ed questions regarding their knowledge, familiarity and level 
of comfort in regards to Core Vocabulary and modeling.  In the 
survey, we also asked them how many activities throughout the 
day that they were currently modeling core vocabulary to their 
students.  We told the staff that this survey was their invitation to 
an ice cream social. Once the survey was completed, the teach-
ers and staff were able to turn it in to receive their ice cream. Our 
related service staff was generous enough to serve the ice cream 
to the staff, since they were going to help us keep track during 
our program. While the teachers and staff were eating their ice 
cream sundaes, Colleen and I explained the “Caught Modeling 
Core” initiative and the reasoning behind it.  We explained the 
definitions of Core Vocabulary versus Fringe Vocabulary by us-
ing the ice cream sundae analogy that Aldrich, Dubovsky and 
Katzen used.  Research tells us that Core Vocabulary makes up 

A fun group lesson
Visual Tracking

approximately 80% of our language, just like ice cream makes 
up approximately 80% of your sundae. While the remaining 20% 
of our ice cream sundaes would be the toppings that are specific 
to each individual. This remaining 20% in terms of our language 
is called Fringe Vocabulary, which is the specific, contextual, 
non-generic vocabulary words used while we speak. These are 
made up of mostly nouns, but without them, we would have 
nothing to talk about. During our ice cream social, we also read 
Jane Korsten’s 84 years quote to the teachers and staff and ex-
plained their role in this. We explained the importance of them 
modeling and using this approach with their students, since 
they are with their students more than we are during the day. Af-

ter this, we laid out the logistics and framework for our “Caught 
Modeling Core” initiative and wished them luck. 

As expected, a few hesitations came out of this initial intro-
duction from our teachers and staff. One specific hesitation was 
that the teachers never get out of the classroom; therefore, the 
modeling would not be seen as frequently. Thus, the teachers 
and staff wanted to model Core Vocabulary to their students, 
but wanted to make sure they were given credit where credit 
was due. We explained that our administrator, as well as other 
related service staff, would be more of a presence within the 
classrooms to assist with this concern.  Colleen and I added more 
environmental labeling throughout the school building, such 
as picture icons on light switches, providing and planting core 
boards in the bathrooms, cafeterias, hallways, and outside on 
the playground. We also made mobile “to-go” core boards which 
were printed, laminated and put on lanyards, so they were easily 
accessible. We teamed up with our Occupational Therapists and 
Certified Occupational Therapy Assistants to make sure Core Vo-
cabulary was intertwined to the Zones of Regulation that they 
were using on a daily basis.

The environmental labeling was to help promote the fact that 
communication happens everywhere and our students should 
not be limited to certain rooms in which they can communicate.  
Another hesitation came from one of the classrooms in which 
the majority of the students were verbal. The hesitation was 
the fact that, “there was not a need to model since our students 
are verbal”. This hesitation made us aware of the need for more 
training. We explained with that classroom specifically, that us-
ing Core Vocabulary static boards to expand upon what their 

Another fun group lesson

https://www.closingthegap.com/membership/
http://www.closingthegap.com/


 June / July, 2019  |  www.closingthegap.com/membership   13
BACK TO 

CONTENTS
Closing The Gap © 2019 Closing The Gap, Inc. All rights reserved.

students verbally say, would encourage longer utterances from 
their students. Throughout the initiative, we always combated 
these hesitations with positivity and encouragement, as well as 
trainings, when needed. 

Colleen and I held staff trainings, sometimes alongside our 
AAC consultant, for our teachers and staff on ways to include 
Core Vocabulary into their classrooms. One training in particular 
that was beneficial was when Colleen and I brought in random 
toys from an overflowing speech therapy closet, empty plastic 
shoe boxes, and printed Core Vocabulary icons. You might be 
thinking okay, so they organized their materials? Wrong! We 
had our teachers pair up, grab a couple toys and then we gave 
them Core Vocabulary words to use. The teachers had to figure 
out different ways to use the toys they had, combined with their 
specific Core Vocabulary words to address multiple communica-
tive functions. This brought on a fun, collaborative approach to 
teaching Core Vocabulary, rather than lecturing. The staff were 
involved and hands on, which is known as “hands on” or “experi-
ential learning”, which research shows to be beneficial. Experien-
tial learning is the process of learning through experience, and 
is more specifically defined as “learning through reflection on 
doing” according to psychologist David Kolb. Our teachers and 
staff agreed with this when they explained that these trainings 
were helpful. Our main goal for these trainings was to explain 
and demonstrate the fact that Core Vocabulary should be a part 
of EVERYTHING – not an additional task for teachers to imple-
ment, thus focusing on embedding Core Vocabulary into their 
already planned academic activities. 

Even with the hesitations, when all was said and done, our 
teachers and staff did show improvement with modeling Core 
Vocabulary for the students.  A post-survey was given (which in-
cluded the same questions as the pre-survey) and it showed an 
increase across all areas that we looked into (e.g., familiarity with 
Core Vocabulary, settings in which Core Vocabulary is used, ac-
tivities in which Core Vocabulary is used). Our winners were very 
pleased with their prizes and we were very pleased to see the 
modeling continue once the competition was complete.  Our 
ultimate goal was to understand how we could be more effec-
tive and intentional when implementing Core Vocabulary in our 
environment, while simultaneously inspiring the staff to want 
to be better communication partners for their students and in 
hopes, model Core Vocabulary in more settings and throughout 
more academic activities.  The by-product of this initiative was 
the sheer amount of modeling in which our students were ex-
posed.  “Caught Modeling Core” ultimately increased the com-
municative use of Core Vocabulary with both our non-verbal 
and verbal students, brought classrooms together and on the 
same page regarding the importance of communicating with 
our students, increased understanding and comfort level of us-
ing Core Vocabulary, and increased the number of activities in 
which Core Vocabulary was used throughout the school day. 

As with any sort of new program being put into place, there 
Environmental labeling
is going to be room for improvement and ways to make things 
more effective and efficient moving forward. Knowing this, there 
are things that we would change. We would make sure Core Vo-
cabulary trainings were provided to our teachers and staff (spe-
cifically new hires) at the beginning of the school year especially 
because of our high turnover rate. We would make the “Caught 
Modeling Core” initiative more collaborative and cooperative 
rather than competitive.  We would have a Core Vocabulary 
word of the week designated, which would help in taking some 
of the stress off the teachers when trying to decide which core 
word to target, and we would make sure Core Vocabulary words 
are expanding beyond the basic few words, such as “stop, go, 
eat, drink, yes, no, more”. 

One thing that has been implemented, that was not done 
during our “Caught Modeling Core” initiative is providing one-
to-one trainings to the teachers and staff regarding modeling. In 
these trainings, the SLP is using Senner and Baud (2012) S’mor-
res Model in order to demonstrate modeling effectively. Senner 
and Baud break modeling into different components: (S) slow 
rate, (Mo) model in which you point and participate in self and 
parallel talk, (R) respect and reflect, (R) repeat, (E) expand, and 
(S) stop, pausing and allowing the child to respond. We have re-
ceived great feedback since using this training method for the 
teachers and staff and we believe this will help our teachers and 
staff have a better understanding of how to use Core Vocabulary 
and modeling with our students. 

Overall, we are extremely pleased with how “Caught Mod-
eling Core” turned out; however, I think our administrator 
summed it up the best when she said, “The Caught Modeling 

Core program created a fun, engaging and slightly competitive 
way to encourage staff to further expand the use of core words 
in the classroom. The activities and trainings were brief, fun, low 
stress and encouraged participation by all staff. There was an in-
crease in modeling of core words in all of our classrooms as well 
as throughout the school building”. 
The Apple Watch was designed and declared a tool for health 
and fitness right from its beginning. Apple Watch Series 1, 2 and 
3 have an optical heart sensor and are able to monitor heart 
rate and send high heart rate notifications, low heart rate no-
tifications, and irregular rhythm notifications.  In addition, Ap-
ple Watch, Series 3 (2017) has a built in altimeter that measures 
how many flights of steps were climbed and kept track of those 
results in a very comprehensive activity app. (For a complete re-
view of the Health and Safety features of Series 3 and earlier for 
Special Needs, see DISKoveries in the October/November 2018 
issue of Closing the Gap Solutions). Apple Watch Series 4 (the 
latest and current watch) launched in October 2018 with even 
more of these health and safety features, as a result of both the 

hardware and software updates. It has an electrical heart sen-
sor and ECG (electrocardiogram) capabilities, along with a next 
generation accelerometer and gyroscope for Fall Detection. 
This article will focus on these two new cutting-edge features, 
Fall Detection and ECG Capabilities, along with some addition-
al information about other new changes and improvements. 
(https://www.apple.com/watch/)

FALL DETECTION
Apple groups falls into a three-part classification that includes 

Falls, Trips and Slips. Because of the more advanced accelerom-

THE APPLE WATCH AND SPECIAL NEEDS
HEALTH AND SAFETY: PART 2

Apple Watch Series 4 (www.apple.com)

JoAn tAnenhAUs, Joan Tanenhaus, M.A., CCC, Speech-Language Pathologist/ Assistive Technology 
Specialist, is Founder and Executive Director of Technology for Language and Learning, Inc., a non-profit organization 
dedicated to advancing the use of computers and technology with children and adults with Special Needs.
(e-mail: ForTLL@aol.com)

Fall Detection

product review
eter and the newly introduced gyroscope, the Series 4 watch is 
now able to detect these hard falls and be able to distinguish 
between them and the many other different body/arm move-
ments such as clapping, banging on a drum, using a hammer, 
etc. that the user presents.  The result is a watch and app that 
work together to detect hard falls.  

When a hard fall happens to a user who is wearing the Apple 
Watch 4, the watch will wait a full minute. If it does not detect 
any movement in that minute, it will offer the wearer multi-sen-
sory stimulation and the opportunity to respond. With haptic 
feedback, it taps the user’s wrist, emits an auditory alarm and vi-
sually displays a message that says: “Looks like you have taken a 
hard fall.” The auditory alert is loud enough for someone nearby 
to hear it.  There is then a 15 second opportunity to click a box 
that says: “I fell, but I’m okay.” or to dismiss the alert by pressing 
the Digital Crown. If there is no response to that message in the 
given time, the watch will then call 911 and send text messages 
to family and others previously designated by the user as emer-
gency contacts. (If Location Services is off, it will temporarily turn 
it on.) This message will notify the recipients that the user has 
fallen, give their current location and if location changes, will 
send an update about 20 minutes later.  (All falls, whether or not 
reported to 911, are automatically recorded in the Health app, 
which keeps an ongoing record of falls for future reference.)

For Fall Detection to work in this way, the user must have set 
it up previously. The directions for setting up Fall Detection can 
be found at https://www.imore.com/how-set-and-use-fall-de-
tection-apple-watch-series-4.  For emergency calling to work, 
you must have either the cellular model of the Apple Watch or 
be near your paired iPhone or Wi-Fi service. 

Fall Detection is an outstanding option for those with Spe-
cial Needs and for those older users who are at a greater risk for 
falling.  Major causes of falls also include safety hazards in the 

home, muscle weakness, postural hypotension (blood pressure 
that drops too much when rising from a sitting or reclining po-
sition) and problems with gait and balance.  Poor balance can 
also be a side effect of some common medications, including 
anti-seizure drugs, hypertensive (high blood pressure) drugs, 
antihistamines, antidepressants, anti-anxiety drugs and many 
others.  For a comprehensive article on preventing falls by Jane 
Brody, well-known Personal Health Consultant and NY Times 
columnist, see: https://www.nytimes.com/2019/02/25/well/live/
falls-can-kill-you-heres-how-to-minimize-the-risk.html

The Emergency SOS option used by Fall Detection can also be 
used manually. (This feature has been available in previous ver-
sions of the Apple Watch.) Users press and hold the side button 
on the watch and the Emergency SOS slider appears. The watch 
calls emergency services (911)  and also sends your emergen-
cy contacts a text with your current location and for a period of 
time after, it updates when your location changes.  Also in an 
emergency, Apple Watch users can just say “Hey Siri, Call (say 
name or 911) and Siri will place a call, hands free. User can then 
speak directly to 911 or family for help.

ECG/EKG CAPABILITIES

An electrocardiogram (ECG or EKG), usually conducted in a 
hospital, clinic or a doctor’s office, records the electrical signals 
of the heart in order to identify or monitor heart difficulties. The 
usual ECG/EKG is called a 12 lead test, because it gets its infor-
mation from 12 different sensors on 12 different locations. The 
result is a graph that reveals a pattern of activity. These elec-
trocardiograms can only record an abnormal heart rhythm if 
it occurs during the actual test. According to Apple, the Apple 
Watch Series 4 is the “first direct-to-consumer products that en-
ables customers to take an electrocardiogram right from their 
wrist, capturing heart rhythm in a moment when they experi-
ence symptoms like a rapid or skipped heart beat and helping 
to provide critical data to physicians”.  Another feature of the 
watch (Series 1 or later) is that it also checks heart rhythms in 

Video demonstrating Fall Detection in more detail 
https://www.youtube.com/watch?v=G7xI2dUPN3A 

ECG Results
the background, and if it detects an irregular heart pattern on 
five rhythm checks over a minimum of 65 minutes, it will send a 
notification to the user. Both features have FDA approval. 

The Apple Watch Series 4 has sensors on the back and on the 
Digital Crown that work together with watchOS 5.1.2 to take an 
ECG similar to a single-lead graph. Apple describes the process: 
“To take an ECG recording at any time or following an irregu-
lar rhythm notification, users launch the new ECG app on Apple 
Watch Series 4 and hold their finger on the Digital Crown. As 
the user touches the Digital Crown, the circuit is completed and 
electrical signals across their heart are measured. After 30 sec-
onds, the heart rhythm is classified as either AFib, sinus rhythm 
or inconclusive. All recordings, their associated classifications 
and any noted symptoms are stored securely in the Health app 
on iPhone. Users can share a PDF of the results with physicians”. 
This new technology, for the first time, gives people the oppor-
tunity to capture important information about their heart, as it 
is happening. 

For more information on the ECG app and how to set it up: 
https://support.apple.com/en-us/HT208955   

For more information on the irregular rhythm notification: 
https://support.apple.com/en-us/HT208931

For more information for medical professionals and providers 
https://www.apple.com/healthcare/apple-watch/

OTHER CHANGES AND IMPROVEMENTS 
 
Size and Resolution 

Size: The 40mm Apple Series 4 watch has a 40mm case and 
759 sq. mm display area. Series 4 is 10.7 mm thin. This compares 
to the older 38mm Apple Series 3 watch which is a 38mm case, a 
563 sq. mm display area, and is 11.4 mm thin. The 44mm Apple 
Series 4 watch now has a 44mm case and 977 sq. mm display 
area. Series 4 is 10.7 mm thin. This compares to the older 42mm 
Apple Series 3 which is a 42 mm case, a 740 sq. mm display area, 
and is 11.4 mm thin.  

Screen Resolution: The 40 mm Apple Series 4 watch has a 
screen resolution of 324 x 394 pixels. The older 38mm Apple Se-
ries 3 has a screen resolution of 272 x 340 pixels. The 44 mm Ap-
ple Series 4 watch has a screen resolution of 368 x 448 pixels. The 
older 42 mm watch has a screen resolution of 312 x 390 pixels.

The graphic below clearly shows the impact of the addi-
tional display area on the Series 4 watch, which is accom-
plished by both the increased size of the watch and the 
decreased bezel size and rounding of the corners. Display 
quality is further improved by the improved screen resolution. 

Speed & Performance: The Apple Watch Series 4 has a 64-bit 
dual-core S4 processor, which Apple says in two times faster 
than the Dual-Core S3 processor in the Apple Watch Series 3. It 
is responsible for the apps ability to launch and perform faster. 

ECG Detail

Apple Watch Series 3 & Series 4 Display Comparison
Digital Crown: In Series 4, the newly designed Digital Crown 
provides haptic feedback when you use it to scroll up or down a 
list. You can feel it click from one item to the next. 

Connectivity: Apple reports that the new W3 wireless chip 
in Series 4 replaces the W2 wireless chip in Series 3 and together 
with the new design of the Series 4 antennae, there is improved 
quality in both incoming and outgoing phone calls.  

Sound: Series 4 has a new speaker which is much louder than 
Series 3. In addition, the microphone is now on the opposite side 
of the watch in order to reduce echoes on phone calls.  

Accessibility: The Apple Watch and watchOS 5.2, of course, 
continue to have all the Accessibility features of previous watch-
es. For detailed information about Zoom, Bold Text, Brightness 
& Text Size, VoiceOver, Mono Audio, Options for Listening, 
and much more, see DISKoveries in the October/November 
2018 issue of Closing the Gap Solutions)

GOTALK WOW  
(ATTAINMENT COMPANY:  
WWW.ATTAINMENTCOMPANY.COM) 

This AAC app, created specifically for the Apple Watch, can be 
used with any Apple Watch with iOS 4.3 and up. It comes with 
15 pre-set messages, and can easily be programmed with your 
own messages, using text-to-speech or recorded audio, and us-
ing your own pictures, emojiis or pictures from the built-in li-
brary. Unlimited messages can be backed up, automatically or 
manually.  

Settings allow you to set the Volume to a comfortable level, 
adjust Scroll Resistance (the amount the Digital Crown needs 
to be turned to advance through your message), turn on Scroll 
Debounce (prevents scrolling to another message for up to 5 
seconds), turn on Tap Debounce (prevents activating an addi-
tional message for up to 5 seconds), adjust Text to Speech Rate, Apple Watch Accessibility

GoTalk WOW (Attainment Company:  
www.attainmentcompany.com)y

APPS AND ACCESSORIES
and turn on Vertical Swipe (use finger instead of Digital Crown to 
swipe up and down through messages),    

While wearing the watch, you can access GoTalk Wow from 
Settings or you can customize the Extra-Large Watch Face to 
show the time and a GoTalk Wow icon which can then be tapped 
to open the app. For noisy setting, you can increase the volume 
by pairing the Watch to a Bluetooth speaker. Excellent Techni-
cal Support, via phone and email, is available from Attainment 
weekdays from 9 am-5 pm (CST).  A quick, easy and motivating 
way to communicate!

LOGITECH POWERED FOR IPHONE  
(WWW.LOGITECH.COM)

Logitech Powered for iPhone Wireless Charger (Logi-
tech: https://www.logitech.com/en-us/product/powered-ip-
hone-wireless-charging?crid=1537)  For the iPhone 8 and 
higher, this wireless charger allows the phone to be charged 
and used at the same time. The phone can be charged in either 
landscape or portrait position, with it resting in a good angle for 
watching, writing or using apps. The U-shaped cradle makes it 
easy to place the phone correctly each time- just drop inside the 
cradle. If you have Face Recognition capabilities, you can unlock 
and access with a glance. A rubberized surfaces eliminates the 
risk of phone falling during alert vibrations. There is an indicator 
light which goes off when charging is complete. 

GoTalk Wow Video 
https://www.youtube.com/watch?v=4HgNo92ds9A 

Logitech Powered for iPhone: (www.logitech.com)

Logitech Powered Wireless Charging Stand Video 
https://www.youtube.com/watch?v=QZycLcGmq2w 
PLUGBUG DUO  
(TWELVE SOUTH: WWW.TWELVESOUTH.COM) 

Apple Watch users have to charge not only the watch but the 
iPhone, and often a MacBook too. PlugBug Duo is the perfect 
accessory- you can charge three devices from just one outlet. 
In addition, it includes 5 international adapters so, if you travel, 
you can use in over 150 countries. PlugBug Duo is a 2.1A (12W) 
charger. If only one device is being charged via USB, you use the 
top port for the fastest charge. If two devices are being charged 
simultaneously, the power will be equally split between the two 
USB ports.  PlugBugWorld, with a single USB connection and 5 
international adapters, is also available. 

  
These new features, hardware capabilities and software up-

dates of the Apple Watch Series 4 combine to produce an out-
standing and unique device that has the potential to enhance 
the lives of individuals with Special Needs. For further infor-
mation and insight into its power and potential, talk with your 
physician, visit the Apple website (www.apple.com) or visit your 
local Apple store. PlugBugDuo (Twelve South: www.twelvesouth.com)
Assistive Technology in Special Education, Rehabilitation and Everyday Living

Mystic Lake Center
The Mystic lake Center is the newest addition to Mystic lake Casino Hotel – the only full-service resort in the Minneapolis/Saint Paul area. With the addition 
of 180 hotel rooms in a stunning new tower, this brand new Mystic lake Center joins Mystic lake Casino Hotel to form the second-largest hotel in the Minne-
apolis/Saint Paul area.

Guests will experience luxury, modern amenities and sweeping west-facing golf course views as one of the first guests in the new Promenade Tower — 
adjacent to the new Mystic Lake Center and everything Mystic Lake has to offer. It’s all just steps away from restaurants, bars and nonstop entertainment. 
learn more.

PLAN NOW TO JOIN US IN 2019!
Join us for the 37th Annual Closing The Gap Conference and return home with knowledge and tools to implement all that is gained!
Through shared best practices and research, networking, training, hands-on opportunities and an expansive exhibit hall, conference participants will find 
information, strategies and products that prove beneficial and, oftentimes, unsurpassed for use in their work and in their lives.

WHO SHOULD ATTEND?
Anyone interested in finding practical and readily available AT solutions for ALL disabilities, mild to significant, infant through adult.

 ✔ SPEECH LANgUAgE PATHOLOgISTS
 ✔ OCCUPATIONAL THErAPISTS 
 ✔ AT CONSULTANTS
 ✔ TECHNOLOgy SPECIALIST
 ✔ AUTISM SPECIALIST

 ✔ SPECIAL EDUCATOrS
 ✔ SPECIAL EDUCATION DIrECTOrS
 ✔ ADMINISTrATOrS
 ✔ PHySICAL THErAPIST
 ✔ UNIvErSITy INSTrUCTOrS

This year’s conference will build on a tradition of providing a comprehensive examination of the most current uses of technology by persons with disabilities 
and the professionals who work with them.

Topics will cover a broad spectrum of technology as it is being applied to all disabilities and age groups in education, rehabilitation, vocation, and independent 
living.

Come and learn, first-hand, about the best AT products, practices and strategies used by teachers, therapists, clinicians, parents and end users alike.

Mysitc lake Center
2400 Mystic lake Blvd. 
Prior lake, MN 55372

october 2-4, 2019
Preconference Workshops 

Monday and Tuesday,  
September 30 - October 1, 2019

Prior lAKe, minnesotA

Closing The Gap

conference
37thANNUAL

SAvE THE DATE Plan To Attend!
Registration detail, including, group, student and parent discounts... CLICK HERE!!
Take NOTES:  
Supporting Emergent Writers Who Use AAC

literacy

The need for intentional literacy instruction for people us-
ing AAC has become a frequent topic of conversation among 
teachers, therapists, parents and researchers.  When we think of 
literacy, we often first think of reading. However, research shows 
that intentional writing experiences are critical as intervention 
strategies to help those with complex communication needs be-
come better communicators, readers and writers (Sturm, Janet 
“Writing in AAC.” The ASHA Leader, September 2003). 

How do you begin teaching writing with your students who 
struggle not only with communication but with fine motor skills 
as well?  First, we need to think not about writing as a fine motor 
activity, but as a composition activity. Handwriting is important 
to learn, but not at the exclusion of the concept of writing: The 
act of combining words to tell a story, commenting on a picture, 
or sharing ideas. For many emergent AAC communicators, writ-
ten composition is either watered-down to marking on paper or 
not taught at all. Just as we can’t confuse not being able to speak 
as having nothing to say, not being able to form letters with a 
pencil doesn’t mean there are no ideas to share through writing.

Help students write for real purposes and a genuine audi-
ence. Teach your students to think of themselves as writers.  A 
simple way to remember how to do this is to take NOTES: No-
tice, Opportunity, Talk, Engage, Share

They tell budding authors to write what they know. The famil-
iarity of a known subject is comfortable and perceived as easier 
to talk about-so NOTICE your students’ interests.  Take photos of 
favorite activities, people, art projects and hobbies, etc. and be-
gin a collection of photo writing prompts.  Ask family and class-
room staff to take pictures on an iPad or tablet to build a collec-
tion. Is your student into the latest movie or video game?  Use 
Google images to find photos of favorite characters to write 

about as well.  Part of the activity is the act of collecting these 
photos for writing prompts.  Taking photos and talking about 
them is age-respectful for everyone. There are a lot of communi-
cation opportunities built-into just taking or finding photos.  It’s 
a fantastic way to practice verbs (look, get, take, move, save, 
delete), prepositions (on, in, out, over, about, for), determiners 
(there, this, these, that), adjectives (good, bad, happy, funny, 
goofy). Then, find a way to organize these photos: Use folders 
in the Photos app in tablets/smart phones, social media sites 
like Pinterest or Instagram or Google Keep. Say goodbye to the 
same old writing prompt for everyone: mix it up and give your 
students using AAC familiar and personally-relevant prompts to 
select from for writing.

Once you have several photos, provide daily OPPORTUNITY 
to write. Expressing ourselves through word is as much about 
the process as it is the finished product. A great way to begin 
with an emergent learner is to model writing.  Either an adult or 
peer with adult direction can go through the process of looking 
at their personal photos-commenting aloud about each as they 
consider their options.  “I like this scene from my backyard, here’s 
a cute picture of my dog-today I’ll write about my dog, Beau”. 
By talking through our process we can help build our nonver-
bal student’s “inner voice”.  We can develop this by using “think-
aloud” strategies. According to the website Reading Rockets 
(www.readingrockets.org), think-alouds have been described as 
“eavesdropping on someone’s thinking.” This technique is widely 
used in early elementary education as the teacher verbally de-
scribes things she is doing as she reads to show students what 
to do to improve comprehension.  Using this “think-aloud” ap-
proach to model illustrates to students how readers get mean-
ing from text.  

beth WAite-lAfever Beth is speech-language pathologist with over 30 years of experience in the field of 
AAC. She has the RESNA ATP credential and LAMP certification from The Center for AAC and Autism. Beth has 
worked in outpatient rehab, private practice, and public school.  Through her private practice, she has provided 
evaluations/therapy, trainings, and presentations at the state, national and international level. She is the co-creator 
of The Indiana AAC Summit, the only conference in Indiana dedicated to the practice of AAC. Currently she provides 
monthly online trainings for PRC as a contracted employee and is a speech/language pathologist and AT Coach for 
MSD Martinsville, a public school system in Martinsville, Indiana.
During the OPPORTUNITY phase, it’s important to use the 
“think-aloud” strategy to show the emerging writer the process 
you are going through as you write. Then we simply talk about 
the picture and model words on a communication device. Basic 
list poems do not have to rhyme; they are just lists of words that 
may or may not be connected.  It’s a great way to work on vari-
ous parts of speech; such as, verbs, adjectives and interjections. 
I flip through photos on my iPad to find my choice.  In order to 
make the poems visually appealing, I upload them to free graph-
ic design apps/websites, as simple as DoodleBuddy, Pic Collage, 
Canva or Adobe Spark Post with lots of options for font, color 
and size. After I create my poem I read it and then tell the stu-
dent “now it’s your turn.” Make sure that the model is not the 
same as the student’s photo-we want to model the process but 
not the exact words.

Now it is time for the student to write.  After he selects his 
photo, ask him to TALK about the picture. There are no wrong 
answers here. We are teaching the concept of writing words and 
helping our AAC learner see himself as a writer. I usually tell my 
student we need at least five words to make a poem. I make sure 
my poem also has at least five words. Then, together we look at 
the student’s photo.  First, I merely say: “tell me what you want to 
write about your picture.”  I pull up the photo in a graphic design 
website/app and type whatever the student says. Depending on 
the communication system, you can connect the dedicated de-
vice to a computer and let the student type into a document and 
move the text into a graphic design program. Or, you can use 
the voice typing feature in Google Docs to transcribe the speech 
output from a speech generating device.  

It’s important not to rush the AAC writer. If they are not pro-
viding much output, rather than telling him exact words to 
write, you can give a verbal description of the photo. For exam-
ple, looking at a student’s family dinner photo you could say 
“looks like you guys had fun at dinner. I see your mom smiling 
and there is a dessert on the table. I wonder if you were celebrat-
ing a birthday or special event”. At this time, write whatever the 
AAC learner says with his device-even if the words don’t appear 
to make a connection. Verbally comment on the words as you 
write them and let him see you do this: You said “awesome in 
name funny face”. I wrote that right here.  What else do you want 
to write about this picture?

Part of the writing process is reflecting and revising.  If my 
writer is disinterested, or has difficulty coming up with words 
during an activity, we will put away the photo and bring it out 
another day. Once the writer has stopped saying words, or you 
may have to prompt him “Today’s writing only needs five words, 
so we are done with that part”, then it’s time to ENGAGE.

After composing the text, it’s time to ENGAGE. At this point, 
the photo prompt is in a graphics  program/app and we have 
added words.  Now a lot of choices can be made with the style 
of the visual aspects of the words; such as font style, text size and 
color, location on the page, text highlighting or text box color.  

We can use words like “top/bottom”, “big/small” and “different”. 
Making the words visually appealing draws the reader in to the 
poem and provides more communication opportunities. Once 
the student is satisfied with the product, read the poem aloud.  
Depending on the individual’s skill level, he may not be able to 
recall the words on his system to read the poem exactly and that 
is OK.  You can even take turns reciting the poem by reading all 
the words but one and asking the student to just read his as-
signed word.

After this step, we are ready to SHARE. In order to experi-
ence being a true writer, our work must be read and appreci-
ated by an audience.  Keep in mind that it’s also totally fine for 
some writings to be private, so always get permission to share 
the writing. Print out copies of the poems and distribute among 
friends/family, post on social media, text or email to others and 
let the writer review his work often to see what he’s written for 
modeling and to monitor growth. 

Here are some of my authors and how the NOTES strategy has 
helped them develop writing skills.

James is an inquisitive 11 year-old with Down Syndrome. 
He loves building with Legos and has made some complicat-
ed structures.  He speaks in two to four word phrases with very 
poor intelligibility and is learning to use LAMP Words For Life 
with direct selection to supplement verbalizations. James has 
significant behavior challenges.  He can be difficult to motivate 
and often prefers to search YouTube for videos than attempt 
to complete academic-related tasks. When he doesn’t want to 
participate, he often puts his head down, sits on the floor, or re-
sorts to physical aggression. In order to build on his interest but 
still reduce distractions of live video, James was guided through 
a process of curating favorite images on Google. We also took 
photos of some of his block creations.  We used NOTES to go 
through this process with him.

NOTICE:  
James was interested in his photo of the restaurant he made 

from Legos - he returned to this photo many times.  When asked 
if he wanted to write about this, he shook his head “yes”.

OPPORTUNITY: 
I provided modeling of the writing process by talking through 

my thought process.  “Here is my photo.  It is a picture of a sun-
set.  I like it.  I can write words to describe it.  Look Pretty Pink 
Amazing Sky Love”.  As I spoke out loud, I found the words on my 
version of his speech-generating device to model the language, 
then wrote them into the textbox of Adobe Spark and created 
my photo.  

TALK: 
We talked about his photo. James pointed to it and used sev-

eral unintelligible verbalizations.  I opened Adobe Spark Post on 
my iPad, uploaded his photo and opened the edit text window. 

https://www.closingthegap.com
Through our discussion, James began to recall words on his 
speech generating device and watched as I wrote what he said. 
Words continued to poor from his fingers, as he kept recalling 
words and watching me type them in the iPad.  This was the first 
time I’d seen James get excited about any type of writing.  He 
paused after several words.  When asked if he was finished, he 
shook his head “no” and added three more words.

ENGAGE: 
During the Engage phase, we talk about the visual elements 

of the picture and text. James used his words to say “big” and 
“down” to show where he wanted his name to be placed. He also 
said “green” to tell what color he wanted the background for the 
text of his writing. 

SHARE: 
It is important that our writers see their words published and 

appreciated by an audience. This is what makes writing pur-
poseful and authentic. James, who often refused any activity 
that looked academic, could not wait to get to the printer and 
then hand-deliver this to his teacher! SEE IMAGE 1

Writing has been another way that one of my beginning com-
municators has learned to express herself. Anna, an eight year-
old girl with Down Syndrome loves music, blocks and puzzles. 
Her speech is improving, but at this time she uses approximately 
just five verbal words that are intelligible to familiar people.  She 
has been using an Accent 800 with LAMP Words For Life for a 
year with direct selection, and is combining two words to make 
comments, ask questions, and make requests. To begin the writ-

ing process, it was important to take NOTES; Notice her interest. 
Anna loves looking through photos of favorite items and activ-
ities on the Internet.  She used her speech generating device to 
say “block” and we searched through various pictures of differ-
ent types of blocks on the iPad.  After she made her selection, 
we went through the additional phases of NOTES to elicit her 
words and participation in creating the visual.  Anna’s words for 
this picture were “Block, block, play block”.  She was also excited 
to get her printed copy of her poem and eager to return to her 
class to share it. SEE IMAGE 2

Clare is a 17 year old girl with a funny sense of humor.  SEE 
IMAGE 3

She enjoys reading, horseback riding, creating art projects 
and jewelry. During the past couple of years, she has added 
writing to this list and it has become one of her most frequent-
ly requested activities. Employing the NOTES strategy, Clare has 
begun to write poems using her Accent 1400 speech generating 
device with Unity language through eye gaze.  Recalling single 
words, as well as up to four word phrases, Clare primarily uses 
her speech generating device to comment, make requests and 
answer questions. Clare has Rett Syndrome, resulting in mini-
mal control of her upper and lower extremities and apraxia. She 
uses a wheelchair with a tray for seating/positioning and has 
both a table top mount and a wheelchair mount for her Accent 
1400.  Her family and school staff take lots of photos of her favor-
ite people, places and activities. Using these as writing prompts, 
we scroll through the photo library on her iPad looking for her 
choice for writing.  Clare offers a long blink for “yes” when she 
sees what she wants.  Then the words begin flowing.  Here she 

Image 1 Image 2
writes about riding her horse, Rascal.  SEE IMAGE 4
During the 2018-19 school year, Clare has written many po-

ems using the NOTES strategy. Her words are beautiful and typ-
ically have a direct connection to the subject. She often amazes 
us with her insight. SEE IMAGE  5 

During the school year, we have incorporated the PrAACtical 
AAC Year of Core Words (https://praacticalaac.org) throughout 
our district.  This has served to introduce words in different cat-
egories (adjectives, determiners, adverbs) that we may not have 
considered. We see these words reflected in her poems as well as 
her daily conversation.  Clare’s writing is shared with her family 
and friends. During a recent meeting to discuss her goals, some 
of her writings were shared with the team. Because writing is 
personal, we ask Clare’s permission before sharing her writing.  A 
new goal was added to her Individual Education Plan so that we 
can improve her language through writing: When provided with 
a self-selected photo, Clare will write a list poem of five to seven 
words consisting of at least three different word forms (nouns, 
verbs, adjectives, prepositions, etc.) using her SGD in 3/5 oppor-

tunities across three data collection days. Some days she has 
less control of her eyes and as a result more difficulty selecting 
words on her Accent. On these days, we talk about the writing 
process and the concept of editing and revising- assuring her 
that it’s OK to put away her writing and return to it another day.

Another fun way to encourage interaction is to incorporate 
apps with selfies.  Using Hair Salon Me, from Toca Boca, we up-
loaded Clare’s photo and she was able to give herself various 
hairstyles and hair colors. This led to another writing prompt for 
Clare to describe  -  SEE IMAGE 6.

By inserting the photo in Adobe Spark Post, Clare then di-
rected us which font, background color and sizes to use for her 
words. JibJab, a free app for making e-cards that allows you to 
upload photos and find holiday-related backgrounds, is also a 
favorite.  This app lets you add multiple faces, so it’s always excit-
ing to see who Clare chooses to be in her pictures and what she 
will say about them. 

Using Adobe Spark Video, we’ve made short videos including 
her poems, and have contemplated opening an Instagram ac-

Image 3
count for her to publish her work on social media.  The look on 
her face when she hears her words read aloud by others tells it 
all: Clare is thrilled to be a writer!

All of these students have used their speech generating de-
vices to experience emergent writing. We’ve seen growth in vo-
cabulary, word type and frequency of use in regard to authentic 
communication.  For some, we saw reduced behaviors.  All our 
students expanded their leisure activities by discovering a new 
hobby. Those who read the poems have a newfound appreci-
ation for these young authors, as well as insight into their un-
derstanding and views.  Students who were not able to write in 
the traditional sense used words from their speech generating 

devices to express their ideas and make a creation for others to 
enjoy as well. This changed the perception others held of stu-
dents with significant disabilities as well as helped our students 
to see themselves as “writers”. Helping our AAC communicators 
experience the writing process is much less intimidating and 
more successful if you take NOTES: Notice Opportunity Talk En-
gage Share.

Ready to learn more about teaching writing to students who 
use AAC?  Join us at CTG on October 1st, 8:00 - 4:00 for “Scrib-
bling to Learn: Moving Students with Significant Disabilities 
from Emergent to Conventional Writers   #CTG19 https://www.
closingthegap.com/preconf-workshop/pc-14/

RESOUCES:
Adobe Spark Post and Video https://spark.adobe.com/home/
Bertram, Mary-Louise, Musselwhite, Caroline, (March 24, 

2016) Journaling with AAC and the Alphabet (Webinar) Angel-
man Communication Training Series, Angelman Foundation

Hanser, Gretchen, “Emergent Literacy For Children with Dis-
abilities (December 2015) AOTA.org  https://www.aota.org/~/
media/Corporate/Files/Practice/Children/emergent-litera-
cy-for-children-with-disabilities.pdf

PrAACtical AAC  (www.praacticalaac.org)
Sturm, Janet “Writing in AAC.” The ASHA Leader (September 

2003). 

Image 4

Image 5

Image 6
getting started with 
virtual reality 
as Assistive Technology

emerging technology

New technologies such as Immersive learning tools like aug-
mented reality and virtual reality have many potential applica-
tions as assistive technologies to support the needs of individ-
uals with disabilities. Like many new technologies though, early 
adoption and use is tending towards video gaming and enter-
tainment applications with some educational uses beginning 
to get established. Unfortunately, the accessibility features and 
potential assistive technology applications of these tools are still 
in a very early phase of development. 

At the Assistive Technology Research and Development Lab 
at Washington State University our primary goal is exploring the 
capabilities of these new technologies and matching them to 
the needs of individuals with disabilities.  We believe that the 
best way to support early adoption of these innovative technol-
ogies is to get them into schools, hospitals, communities,  and 
homes while working to educate our community of stakehold-
ers about what is available on these platforms to support the 
needs of people with disabilities. 

BRIEF  BACKGROUND ON AR AND VR
There are a multitude of terms in the immersive learning field 

but the primary ones are augmented reality (AR) and virtual 
reality (VR). In the fields of computer science and engineering 

these terms are well established and defined in the mixed reality 
taxonomy (Milgram & Kishino, 1994) which is shown in Figure 1 
below.  Starting at the left side is actual reality which hopefully 
all of us can recognize most of the time.  AR is a live view of the 
physical world with some digital information overlaid on top of 
it.  Augmented virtuality is a term rarely used now and is gener-
ally considered high quality AR with 3D objects. Finally, VR is on 
the right side of the taxonomy and is defined as a fully artificial 
digital environment in which a user navigates in order to com-
plete tasks or gain experiences. 

These terms can get confusing and are often misused or 
conflated with other technologies. For example some previous 

Dr. Don mcmAhon is an Assistant Professor of Special Education Technology at Washington State Univer-
sity in Pullman, WA.  His research interests include, Augmented Reality, Virtual Reality, Wearable devices, Universal 
Design for Learning, Assistive Technology, and Instructional technology.  At WSU Don McMahon coordinates the 
Assistive Technology Research and Development Lab.  He recently was one of the authors of a handbook on using 
mobile devices in secondary classroom settings. In addition he is one of the Cofounders of the WSU ROAR postsec-
ondary education program for students with intellectual and developmental disabilities at Washington State University. 
Don was a special education teacher for 7 years and then became an instructional Co-teaching coach for general 
education and special education teachers.  Don graduated from the Special Education Ph.D. program at the Univer-
sity of Tennessee, Knoxville.   Don is also a national presenter providing professional development sessions for both 
general educators and special educators on using technology to support diverse groups of learners.

Mixed Reality Continuum
assistive technology and special education technology work 
has used the terms like virtual worlds (like the computer games 
played on computer screen or tv) interchangeably with virtual 
reality.  One of the primary things that separates VR with these 
virtual world games is that the user views these experiences 
with a head mounted display which provides a 360 degree ex-
perience in the virtual environment. Understanding what is and 
is not VR is an important first step in advancing more ways to use 
VR as an assistive technology. In comparison, AR as an assistive 
technology is probably in a more mature state of development 
than VR.  The 2016 cultural phenomenon of Pokemon Go at least 
helped to grow the popular understanding of what AR is. VR has 
not hit that type of widespread adoption yet. AR research in spe-
cial education and assistive technology is also more common 
currently than VR examples. Luckily as a field of AT profession-
als there are many ways we can advance VR adoption outside of 
waiting for the VR tools designed with accessibility at the fore-
front and waiting for a larger body of research to provide lessons 
on the best practices. 

CAPABILITIES AND LIMITATIONS OF VR
So as we explore what VR can bring as an AT resource, un-

derstanding how it is used is an important consideration of its 
capabilities and limitations. VR like any potential tool used as an 
assistive technology is not universally going to be an ideal tool 
for all individuals. This will improve as more developers design 
for accessibility from the start but many current VR offerings are 
limited in their accessibility. There are some important efforts to 
improve accessibility in VR.  For example, the University of Mel-
bourne provides a great resource very detailed examination of 
VR accessibility challenges and opportunities across many dif-
ferent types of disability needs (https://unimelb.edu.au/accessi-
bility/guides/vr-old). The best way to learn about VR capabilities 
and limitations is to start trying it out. 

Once you try it you immediately appreciate that VR is a very 
visually focused medium. While head mounted displays and VR 
experiences also include sounds and sometimes haptic feed-
back from the controllers, being able to see is still a very central 
assumption being made by most developers.  So VR in its cur-
rent form is not likely to be an ideal resource for individuals with 
vision impairments.  Even users with glasses may find using VR 
head mounted displays a challenge to use comfortably.  

Another limitation is that VR experiences such as games, 
videos, and educational simulations each vary by their design 
features for using and navigating the experiences. Just as there 
are millions of mobile apps there are currently thousands of VR 
games and experiences which can all vary in terms of accessibil-
ity.  Some VR experiences are very text heavy in their instructions 
and interfaces which could be a barrier for users who need assis-
tance in reading. Common screen reading tools and accessibility 
features generally will not work in these 360 degree VR environ-
ments.  Some provide on screen text instructions but no options 

for audio prompts. 
VR by its nature is generally a stationary activity.  When we 

teach people about AR and VR one of our favorite examples is 
that you can’t cross the street in VR. While using AR apps (i.e. 
Pokemon Go, AR Navigation apps) most of us are able to safe-
ly move around our communities and find what we are looking 
for in the physical environment around us. VR’s head mounted 
displays showing completely virtual environments make physi-
cally moving any distance potentially dangerous. That does not 
mean users can’t stand or even in some cases move around a 
small area in what is generally called room scale VR.  But even in 
most room scale VR experience a participant uses a fairly small 
area of no more than 10 by 10 feet. A great example of this is 
Google Tilt Brush which is a creative drawing and painting app 
that uses one controller as the “brush” and one controller as an 
interactive palette of colors and tools. Because VR is primarily 
a stationary activity that also means that for individuals with 
mobility challenges, for example using a wheelchair, it can still 
be very accessible. Some VR systems games require one hand 
held controller while more advanced ones use two controllers.  
A user with more limited mobility, for example a patient in a bed, 
would be better serviced by a system with one controller to se-
lect and interact in VR.  For example, the Oculus Go uses a single 
controller and the games and experiences in this system tend to 
require less movement.   

360 DEGREE VIDEO
One of the easiest ways to get started using a VR headset is to 

use it to watch existing 360 degree videos. These videos are tak-
en with a special camera that captures video in a 360 circle that 
can be watched in the VR headset.  Unlike a traditional video the 
user can choose what to pay attention to in these immersive vid-
eos.  For example in a 360 video swimming under the ocean, one 
person might focus on a sea turtle swimming by and another 
might choose to focus on a nearby clown fish. Some popular 360 
degree video apps in VR are VEER (Free), National Geographic 
VR (Free), and Discovery VR (Free).  But the largest collection of 
360 video is also the world’s largest collection of video Youtube 
on the Youtube VR app on which you can also upload your own 
immersive 360 videos. 

Creating your own 360 degree videos to make immersive 
video models is one of the most promising assistive technology 
applications of VR. Video modeling is an evidence based prac-
tice with decades of research that we can easily extend to this 
new platform of VR.  The 360 cameras are available for as little as 
$200 to $500 and very easy to operate. Some use a single lens to 
create a flat standard video while other cameras use two lens to 
create 3D video. In our experiments we prefer systems that cre-
ate 3D video for the VR video models.  We also suggest putting 
the 360 camera on a stand or selfie stick to help keep the image 
steady because your video will be what the user experiences 
and too much turning and shaking can be very disorienting.  We 
learned this lesson by partnering with the WSU ARMY ROTC who 
mounted the camera on a cadet’s helmet during a field exercise 
that involved many obstacles, running, and jumping.  We now 
use this video as an example of how to make people motion sick. 
Beyond that limitation of slowing down and keeping the camera 
steady, 360 video is easy to learn to produce. Just like traditional 
video modeling has been applied to a wide range of skills, VR 
video modeling also has an incredible potential to address skills. 
Imagine a student who struggles with changes to routine and 
new transitions, for example learning to ride a school bus home. 
We can record the new experience, in this case the new bus ride 
experience start to finish with all of its sights and sounds so our 
learner can practice that experience in advance. The student’s 
teachers can see if there are major distractors or other problems 
that could be reduced or eliminated before the student has to 
attempt the transition in real life. The 360 video models could 
be applied to individual needs for AT to address functional skills, 
academic needs, or employment related activities using similar 
best practices to traditional video modeling. 

VR PLATFORMS 
After we understand the capabilities and limitations of VR 

broadly we need to choose some VR platforms to get started 
discovering the assistive technology of VR. The easiest way to 
get started using VR involves your smartphone’s screen which is 
placed in cardboard or plastic headsets ($5-10) to create smart-
phone based VR experiences. Students and educators can get 
started using these VR experiences by searching their mobile 
devices app stores such as Google Play or Apple’s App Store for 
the search term “virtual reality”.  Some of the currently popular 
VR applications using smartphones and headsets are education 
focused experiences such as Google Expeditions and Nearpod 
which take users through interactive presentations and allow 
teachers to create their own interactive immersive presenta-
tions as well. 

In addition to smartphone based VR there are several ded-
icated VR platforms which have their own unique features, 
controllers, and collections of VR applications. The primary VR 
hardware platforms are made by HTC (HTC Vive, Vive Focus Plus), 

VR as Assistive Technology:  WSU Assistive Technology Research & Development Lab 
https://www.youtube.com/watch?v=HvamGtYg_mw
Facebook’s Oculus (Oculus Rift, Oculus Go), Samsung (Gear VR), 
and Sony (Playstation VR). Some of these require a dedicated 
computer in addition to the VR head mounted display (Oculus 
Rift, HTC VIVE) while others are stand alone VR headsets (Oculus 
Go).  Each system has its own collection of VR games, experienc-
es, and applications.  All of these systems provide free apps to 
play and control 360 video. 

VR EXERCISE GAMING  
One of our first projects in the WSU ATR&D Lab was to ex-

plore the use of VR exercise gaming (exergaming) to increase 
the physical activity of individuals with intellectual and devel-
opmental disabilities (IDD) (McMahon, Barrio, McMahon, Tutt, & 
Firestone, 2019). We chose to examine physical activity because 
we felt that exergaming in VR could help address concerns 
about reduced physical activity for students as they transition 
from their K-12 schools. The study examined the exercise dura-
tion and intensity for a group of students with IDD when using 
a VR exercising system called Virzoom (Virzoom.com). The Vir-
zoom exercise games are controlled using an exercise bike with 

sensors that communicate to the VR games how fast the user is 
peddling the bike. From the users experience in the VR game 
they are sitting in race car, riding a horse, or kayaking, and the 
faster they peddle the faster they go in the VR game. The par-
ticipants in the VR experience greatly increased their duration 
and intensity of physical activity while playing the exergaming 
system. A picture of the system is shown in Figure 2 below. 

There are also many VR exergaming apps that don’t require 
an exercise bike or additional equipment. Holoball is a VR rack-
etball like game played in standing room VR using the control-
lers to serve, redirect, and whack as hard as you can a ball on 
court. It makes a great single player or competitive exergame 
to get the participants moving and exercising.  The most popu-
lar VR exergame is probably Beatsaber in which participants use 
the controllers to hit the beat with lightsaber drumsticks while 
listening to a range of popular songs.  Playing one song seems 
easy but after 20 minutes most people are starting to feel the 
Beatsaber burn. 

Figure 2: VR Exergaming session in the WSU ATR&D Lab.

https://www.closingthegap.com/membership/
MINDFULNESS VR APPS 
There are several VR apps focused on relaxation and mindful-

ness which can be used to support behavior regulation. Guided 
Meditation VR (Free) takes the user to beautiful simulated VR en-
vironments such as a beach, forest under the aurora borealis, or 
outer space and guides the user through a calming deep breath-
ing mindfulness script. FlowVR ($3.99) uses high resolution 360 
degree video of nature scenes (waterfalls, oceans, mountains), 
gentle music, and guided meditation prompts to support relax-
ation and mindfulness. For individuals who may need a break to 
regroup emotionally these VR mindfulness apps can provide an 
easy to implement self regulation tool using VR. 

VR EDUCATION 
The capability of VR experiences to put the user into a com-

pletely artificial environment means that there is incredible po-
tential to use VR for education. Currently, VR education focused 
apps are not quite as common as VR games but there are still 
many high quality VR educational apps. Google Earth VR (Free) 
brings the power of the Google Earth desktop app to VR so the 
user can virtually visit and explore anywhere on Earth.  Google 
Earth in VR is easy to navigate and learn and includes detailed 
3D models of most buildings in big cities and all the available 
street level imagery.  Using the street level imagery a learner can 
virtually visit all around the world. Lifeliqe VR Museum (Free) al-
lows users to interact with a range of topics from how volcanoes 
work, parts of a plant cell, and exploring outer space.  Medical 
Holodeck (Free) is an interactive human anatomy viewer with 
tools for teaching and assessing user knowledge.  These are just 
a few of the available educational VR experiences that could pro-
vide immersive learning opportunities that are hands on (virtual 
hands on anyways), interactive, and learner directed.  For stu-
dents that are struggling to master content from a textbook or 
lecture these VR experiences are new resources to help educa-
tors meet their students needs. 

VR SOCIAL  
It may seem counterintuitive to think of VR as a social activ-

ity but there are many social applications and games that can 
provide structured practice for improving social skills. We are 
not recommending this as the only social skills instruction of 
course, but the capabilities of VR may provide some novel tools 
to your social skills instruction. For example the VR app Altspace-
VR (Free) allows the user to meet up with friends in a room as 
a cartoonish avatar but the movements and voices are all real 
people. A student working on employment skills could practice 
answering interview questions from their teacher or job coach 
in this VR space. A practice interview in a simulated environment 
may be less socially stressful than initially practicing face to face 
in real life where issues like making eye contact could be barri-
er to success. There are many multiplayer games that are avail-
able in VR that can be played with friends from anywhere in the 

world with internet access.  A user with limited transportation  
could meet up with friend in Oculus Rooms (free) for a chat and 
some board games like chess, checkers, and many others or get 
together a group of friends for a fun game of Settlers of Catan 
in VR ($9.99). Based on individual needs some users may prefer 
playing complex games with many small pieces in VR which re-
duces the need for fine motor activities such as reaching across 
the board and placing small objects. 

VR ENTERTAINMENT 
Access to entertainment is another interesting capability 

on VR headsets.  In addition to games like the ones mentioned 
above popular streaming video services like Netflix and Hulu are 
available on many VR platforms.  Some like the Oculus Go even 
let you and a friend watch the same movie or show together 
from anywhere with internet access.  Using these VR video apps 
a user can make the screen as large or small as they want based 
on their needs. The nature of wearing a head mounted VR dis-
play also means that the user does not see the world around 
them while watching their favorite show unlike when they 
watch Netflix or Hulu on a mobile device.  Representatives from 
our lab recently met with the administration of a local hospi-
tal to examine the potential benefits of offering VR headset as 
another patient care option to relax and entertain during long 
treatments that can be distressing such as infusion based treat-
ments.  Rather than seeing needles, tubes, and monitors and a 
small mobile tablet screen patients could explore simulated en-
vironments, play games in virtual environments, or just watch 
their favorite episode of Star Trek on a virtual screen as large as 
a movie theater screen.  

FUTURE DIRECTIONS OF VR AS AT 
Hopefully this brief overview of the current capabilities of VR 

demonstrates some of its potential as an assistive technology. 
The next generations of these platforms will provide additional 
applications and design features that will enhance accessibility 
in VR for a larger group of users.  Several platforms are work-
ing including eye tracking to allow users to select and navigate 
experiences on the VR head mounted display. Major platforms 
in VR are also working to incorporate brain computer interfac-
es that could use biofeedback to allow the user to select and 
control their VR experiences with less dependence on control-
lers.  These additions could dramatically increase future acces-
sibility by incorporating eye tracking and other technologies to 
increase the options for access. Eye tracking tools could allow a 
user with mobility challenges that limit their use of hand held 
controllers to still enjoy and experience interactive VR games 
and simulations. 

ADVANCING VR AS AT
Advancing VR as a resource for individuals with disabilities 

is an exciting opportunity that will benefit from more people 
exploring and informally trying to see what works for them. 
That doesn’t mean there isn’t outstanding research work being 
done currently to advance VR as assistive technology.  Dr. Sar-
ah Howorth at the University of Maine is working on using 360 
degree video modeling to support social skills development for 
students with autism. According to Dr. Howorth:   

Students with disabilities such as autism and intellectual dis-
ability benefit from practicing new skills in real world situations. 
Often it is difficult to replicate real world situations in a safe envi-
ronment, or the environment may be too risky from a social or a 
safety perspective. 360 degree video modeling allows these in-
dividuals to immerse themselves in an environment to practice 
a skill. Social skills can be rehearsed, and vocational skills prac-
ticed in a way that  allows for skill rehearsal in an environment 
that replicates the real world environment without real world 
risks.  Once the individual becomes fluent in the skill, real world 
rehearsal may begin.

Dr. David Cihak at the University of Tennessee is working on 
advancing VR interactive simulations for virtual job training for 
students and adults with Intellectual and developmental disabil-
ities. According to Dr. Cihak “The advantage of VR simulations for 
job training is that we can provide multiple job environments 
and situations in a structured and safe setting.  We can see what 
the learner is paying attention to in the situation and provide 
prompts and feedback based on the learners needs.”  The goal of 
these simulations would be to provide a robust job training and 
point of view experiential practice to precoach critical job skills. 

In additional VR research projects the ATR&D Lab at WSU 
works to advance VR in education by partnering with classes in 
the teacher education programs to provide hands on experienc-
es using VR and other immersive tools that preservice teachers 
then implement into their assignments. These introductory VR 
experiences have become student favorites as shown in student 
evaluations, lesson plans that include VR tools to support Uni-
versal Design for Learning, and student research projects using 
VR.  

To reach current educators we also work to provide ongoing 
professional development. The ATR&D LAB sponsored its third 
full day preconference workshop at the Division of Autism and 
Developmental Disabilities conference on using Current and 
Emerging technology to support students with disabilities. 
These sessions start the day covering many traditional AT topics 
such as text to speech, accessibility tools, accessible instruction-
al materials and build up to wearable and immersive learning 
tools such as VR. Our favorite and the audience’s favorite part 
of the day is the hands on afternoon session where we set up 
multiple stations of virtual reality experiences for the audience 
to try. In each station we provide many examples of how to use 
VR to support students with disabilities. In addition to our exam-
ples, every time our audience comes up with new ways to use 
VR to address needs that they are trying to meet in their class-
rooms. We need more of those great ideas and we need to share 

them with each other. 
The best way to advance the adoption of new assistive tech-

nology platforms such as VR is to get them to individuals with 
disabilities, special educators, related service providers, parents, 
families, and other stakeholders. AT is a diverse field touching 
on many different needs and contexts some of which VR can 
support. Our users’ strengths and needs are unique to each in-
dividual and VR tools are one additional means of supporting 
the people we serve.  A process of discovery and innovation is 
needed to advance VR as an assistive technology. The more VR 
devices and experiences we all try the faster we will build the 
knowledge base around this topic. Working with all of our com-
munity of stakeholders, we can explore how to apply these new 
VR tools to empower and include individuals with disabilities. 
product spotlight
DOLPHIN – EASYCONVERTER EXPRESS – CONVERT 
WORD DOCS TO LARGE PRINT, BRAILLE, MP3 & EPUB

Convert Word docs to large print, braille, MP3 & ePub!
EasyConverter Express enables school districts, companies, 

non-profits and government agencies, to instantly provide 
accessible formats of the information that is critical to the core 
mission of their environment! Whether you’re the author of 
a document in MS Word or you’re the recipient of that docu-
ment, you can quickly convert it into the four most widely 
embraced accessible formats with the click of a button—
Braille, MP3, Large Print and ePub.

LEARN MORE

be my eyes – bringing sight to blind and 
low-vision People

Be My Eyes is a global community that connects people 
who are blind or have low vision with sighted volunteers or 
company representatives. On the app, volunteers assist blind 
and low-vision users through a live video connection and work 
together to tackle challenges and handle a wide range of tasks. 
With the Specialized Help feature, blind and low-vision users 
can connect with company representatives for accessibile 
customer support. The app harnesses the power of gener-
osity, technology and human connection to help blind and 
low-vision people lead more independent lives. Be My Eyes is 
accessible in more than 150 countries worldwide and in over 
180 languages. The app is free and available for both iOS and 
Android.

LEARN MORE
WRITE WITH COMPLETE CONFIDENCE

Ginger makes sure everything you write is mistake-free on 
Gmail, Facebook, Twitter, LinkedIn, MS-Office and everywhere 
you write.

CORRECT YOUR TEXT AS YOU TYPE
Ginger corrects all types of grammatical mistakes including 

punctuation, sentence structure and style. Everything from 
misused words to subject-verb agreement to contextual 
spelling.

IMPROVE YOUR WRITING SKILLS
Whether you’re writing for business, sending an email, 

completing school assignment or posting an important status 
update – Ginger will be there to make sure your text is clear 
and is of the highest caliber.

LEARN MORE

Answersnow – message Your Personal 
Autism expert today

THEIR MISSION
Their team of clinicians has had thousands of conversations 

with parents just like you who have expressed frustrations 
around the lack of specific support aimed at the parent and 
they set out to do something about it. They started Answer-
sNow to bring confidence, convenience and clarity to parents 
of children on the autism spectrum.

WHAT THEY DO
Raising a child with autism can be tough, so we provide 

parents all across the country with daily access to a person-
alized clinician via a mobile device. In addition, they give 
parents access to resources and specific guidance to help them 
through their day-to-day lives.

THEIR TRUSTED TEAM OF PROFESSIONALS
The AnswersNow team consists of professional clinicians 

with years of experience with helping parents of children 
diagnosed with autism. They are all required to have a masters 
degree and board certification in behavior analysis.

They realize each child develops at their own rate and that 
it takes time to understand each individual. Their expertise is 
in finding a method that works for you and your child, that 
fosters concrete progress, and that strengthens the relation-
ship between you and your child.

The mobile app consists of real people, no bots or 
programs. Therefore, you know you’re talking with a genuine 
clinician who cares about your well-being.

Ginger – make no mistake! the World’s best 
Grammar checker
LEARN MORE

speech sounds visualized – helping People 
Understand and be Understood

What if we could see speech in action? What if we could 
create a set of images that would be like having a mirror to 
see inside the mouth? Would these images help people who 
struggle with speech pronunciation to learn more readily and 
quickly? These were the questions Keri Jones and her team 
thought about when they set out to create their App, Speech 
Sounds Visualizedr

They’ve gathered x-rays showing speech sound movements 
and created visually stunning videos to help educate people 
about how English speech sounds are formed. The videos are 
further enhanced by written instructions to accompany each 
sound in the English language. Recording capability has been 
built into the App, so that users can record themselves prac-
ticing at the sound-in-isolation level, word level, and even 
sentence level. 

Apps have become very accessible for people worldwide, 
which is why Keri and her team felt it was the perfect platform 
to debut Speech Sounds Visualized. It was created for primarily 
for older children and adults and can be especially helpful for 
individuals struggling with the very complex R sound. Speech 
Sounds Visualized is only available for iPad and iPhone at this 
time, though the team is hard at work considering ways to make 
this program even more accessible!

LEARN MORE

 marbotic – Deluxe learning Kit, learn to 
read & Discover maths

Marbotic is the company that brought us Smart Letters  
and Smart Numbers , sets of 26 high quality wooden upper 
case letters and 10 numbers that work together with a group 
of excellent, free literacy apps and with the iPad2 and later. 
The front of each letter has a metal handle that makes it easy 
to grasp and press. The back of each has here small rubber-like 
“feet”, all in varied spots that identify them as particular letters 
or numbers when they are placed on the screen. A full review 
of Smart Letters and Smart Numbers and all the Marbotic apps 
appeared in DISKoveries by Joan Tanenhaus in the April/May 
2017, the June/July 2018 and now April/May 2019 issues of 
Closing the Gap Solutions magazine. 

DELUXE LEARNING KIT – LEARN TO READ & DISCOVER 
MATHS

Hi Major Tom! Are you ready to take off and explore the 
wonderful galaxy of reading and counting? Put your astronaut’s 
helmet on, get your Deluxe Learning Kit, don’t forget your iPad, 
and let’s go for a fantastic learning journey!
lego introducing leGo braille brick

FIntroducing LEGO® Braille Bricks – a fun and playful way to 
learn Braille

LEGO® Braille Bricks is a playful tool to teach Braille to blind 
and visually impaired children. The toolkit comprises of adjusted 
LEGO bricks that correspond to Braille. Each colourful brick has 
a printed letter or symbol allowing the sighted and blind to 
interact and play on equal terms.

LEGO® Braille Bricks is developed by the LEGO Foundation, 
LEGO Group and partners from the blind community.

A pedagogical concept that builds on learning through play 
principles ensures an optimal teaching and learning experience. 
The aim is to inspire blind and visually impaired children to learn 
Braille and as such support them in achieving their goals and 
dreams in life.

LEARNING THROUGH PLAY
A principle that empowers children to become creative, 

engaged, lifelong learners. By unlocking the power of play, chil-
dren can develop the broad set of skills they need to thrive and 
succeed in the 21st century.

LIFE SKILLS
Learning Braille is said to be crucial for blind and visually 

impaired children as it allows them to develop a variety of essen-
tial life skills ensuring they experience intellectual freedom, 
independence and equal access to education and work.

INCLUSIVE LEARNING
The concept presents a groundbreaking and inclusive 

opportunity to teach blind, visually impaired and sighted chil-
dren alongside each other by offering a fun and playful way to 
engage, interact and learn together.

FUN & FULFILLMENT
Opening up the joy of learning and social interaction through 

playful games and innovative teaching methods paving the 
way for improved confidence, creativity, problem-solving and 
communication needed to support life goals.

LEARN MORE

 mAGAZine 100+ Archived Webinars resource Directory
 650+ Articles Available On Demand 2,000 Products
INDIVIDUAL STANDARD MEMBERSHIPS
1-YEAR STANDARD 2-YEAR STANDARD PARENT MEMBERSHIP

$ 140 annually $ 210 biennially $ 85 annually

INDIVIDUAL PREMIUM MEMBERSHIPS
1-YEAR STANDARD 2-YEAR STANDARD PARENT MEMBERSHIP

$ 440 annually $ 648 biennially $ 274 anuually

individual standard membership: individual Premium membership:
•	 Six Issues Closing The Gap Solutions E-magazine
•	 100+ Archived Webinars On-Demand
•	 150+ Contact Hours
•	 The Acclaimed Resource Directory – A Guide to Over 2,000 AT 

Products
•	 Seat in ALL Upcoming Live Webinars
•	 CEUs Included. Each 90-minute live webinar includes 0.2 CEUs
OF USERS
GroUP membershiP
build District-level capacity

Support ALL educators with the training, tools and resources they need to successfully implement new and emerging technologies into existing programs, 
while simultaneously meeting education requirements.

1-YEAR, STANDARD STUDENT MEMBERSHIP 1-YEAR, PREMIUM STUDENT MEMBERSHIP
$ 85 annually $ 274 annually

sUPPlementAl colleGe cUrricUlUm – electronic teXtbooK
Solutions,	as	an	electronic	textbook,	is	a	very	effective	and	cost	efficient	state-of-the-art	training	tool	for	undergraduate	and	graduate	university	students	in	
the disciplines of special education and rehabilitation.

https://www.closingthegap.com/conference/
http://www.closingthegap.com
https://www.closingthegap.com/membership/
https://www.closingthegap.com/membership/
https://www.closingthegap.com/membership/
https://www.closingthegap.com/membership/

